.all-img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.mb12 { margin-bottom: .12rem; }

.mb18 { margin-bottom: .18rem; }

.fdes { color: #6175a6; }

.bf8 { background: #f8f8f8; }

.ovhx{ overflow-x: auto; }

.v-header .top_menus{ background: url(../images/more.png) no-repeat left/0.42rem auto; }

.top_menus_box{ position: absolute; right: .2rem; top: 100%; margin-top: .1rem; z-index: 99999; width: 2.2rem; background: #63666b; border-radius: .1rem; box-sizing: border-box; padding: 0 .28rem; }

.top_menus_box:before{ position: absolute; right: .22rem; top: -.06rem; content: ''; width: .14rem; height: .14rem; background: #63666b; transform: rotate(45deg); }

.top_menus_box .cell{ line-height: 1rem; border-bottom: 1px solid #777777;}

.top_menus_box .cell:last-child{ border-bottom: none; }

.top_menus_box .cell.home-icon{ padding-left: .72rem; background: url(../images/home.png) no-repeat .2rem/.3rem auto;  }

.top_menus_box .cell.me-icon{ padding-left: .72rem; background: url(../images/me.png) no-repeat .2rem/.3rem auto;  }

.top-doctor { margin-bottom: .28rem; }

.top-doctor .litpic { width: 1.6rem; height: 1.6rem; -webkit-box-shadow: 0 2px 6px #93c0f5; box-shadow: 0 2px 6px #93c0f5; -webkit-border-radius: 50%; border-radius: 50%; }

.top-doctor .litpic img { border: .04rem solid #fff; -webkit-border-radius: 50%; border-radius: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.top-doctor .h1-name .flag-icon { line-height: .3rem; padding: 0 .1rem; border: 1px solid #ddd; -webkit-border-radius: 0.15rem; border-radius: 0.15rem; }

.top-doctor .flag-tags { height: .48rem; }

.top-doctor .flag-tags .cell { padding: 0 .2rem; line-height: .48rem; background: #fff5ec; -webkit-border-radius: .24rem; border-radius: .24rem; color: #fd9c00; }

.top-doctor .stars-box { position: absolute; right: 0; top: .2rem; }

.stars { position: relative; background: #ddd; }

.stars .star { position: relative; z-index: 2; }

.stars .cell { width: .3rem; height: .3rem; background: url(../images/star.png) no-repeat center/0.4rem 0.4rem; }

.stars .bj-yellow { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; background: #fecf10; }

.top-doctor-des { background: #f0f8ff; }

.top-doctor-des:before { position: absolute; left: .7rem; top: -0.1rem; content: ''; width: .2rem; height: .2rem; background: #f0f8ff; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.top-doctor-des .txt { line-height: .44rem; }

.center-tags .cell { line-height: .54rem; padding: 0 .1rem; }

.center-tags .cell.on { font-size: .34rem; color: #4f89ee; }

.center-tags .cell.on:before { position: absolute; left: 50%; top: 100%; content: ''; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); border: .1rem solid transparent; border-top: .1rem solid #4f89ee; }

.doctor-page-title { height: 1rem; }

.doctor-page-title .fh-right-logo { height: .38rem; background: url(../images/bh_logo.png) no-repeat 0.1rem/0.28rem 0.28rem; border: 1px solid #eee; padding: 0 .1rem 0 .5rem; }

.ysfw-btns .cell { height: 1.36rem; width: 48%; overflow: hidden; -webkit-border-radius: .14rem; border-radius: .14rem; }

.ysfw-btns .cell .flag { position: absolute; right: 0; top: 0; line-height: .32rem; background: #ff9600; color: #ffe0a4; padding: 0 .12rem; -webkit-border-bottom-left-radius: .14rem; border-bottom-left-radius: .14rem; }

.ysfw-btns .cell.txt { background: url(../images/ysfw1.png) no-repeat left/100% 100%; }

.ysfw-btns .cell.txt .icon { width: .6rem; height: .5rem; background: url(../images/xx.png) no-repeat left/0.41rem 0.38rem; }

.ysfw-btns .cell.gh { background: url(../images/ysfw2.png) no-repeat left/100% 100%; }

.ysfw-btns .cell.gh .icon { width: .6rem; height: .5rem; background: url(../images/mz.png) no-repeat left/0.38rem 0.4rem; }

.ysfw-btns .cell.gh .flag { background: #478cf5; color: #afcfff; }

.ysfw-tips { height: .8rem; }

.ysfw-tips .cell { line-height: .3rem; padding-left: .4rem; background: url(../images/d_br.png) no-repeat left/0.26rem auto; }

.ysfw-tips .cell2 { background-image: url(../images/zs.png); }

.ysfw-tips .cell3 { background-image: url(../images/mony.png); }

.doctor-pb { padding-left: .5rem; }

.doctor-pb .h3 { padding: .15rem; line-height: .4rem; }

.doctor-pb .h3 .flag { line-height: .3rem; padding: 0 .1rem; -webkit-border-radius: .15rem; border-radius: .15rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; }

.doctor-pb .h3 .flag.one { border-color: #ff8589; color: #ff8589; }

.doctor-pb .gh-main { background: #f8f8f8; }

.doctor-pb .gh-main .no-data { line-height: .8rem; text-align: center; color: #999; font-size: .24rem; }

.doctor-pb .gh-main .no-data .icon { padding-right: .3rem; background: url(../images/right.png) no-repeat right/auto 0.24rem; }

.doctor-pb .gh-main .cell { height: 1rem; }

.doctor-pb .gh-main .cell .has-gh-btn { width: .9rem; line-height: .5rem; background: #58a1ff; -webkit-border-radius: .08rem; border-radius: .08rem; }

.hos-icon { background: url(../images/hos.png) no-repeat left 0.28rem/0.29rem 0.29rem; }

.pj-main .pj-lists { padding-left: 1rem; margin-bottom: .2rem; }

.pj-main .pj-lists:last-child .right-des { border-bottom: none; }

.pj-main .right-flag { position: absolute; right: 0; top: .1rem; line-height: .44rem; padding: 0 .2rem 0 .4rem; -webkit-border-radius: .22rem; border-radius: .22rem; background: #f8f8f8 url(../images/sq.png) no-repeat 0.14rem/0.2rem 0.2rem; }

.pj-main .litpic { position: absolute; left: 0; top: 0; width: .8rem; height: .8rem; -webkit-border-radius: 50%; border-radius: 50%; }

.pj-main .name { line-height: .4rem; }

.pj-main .starss-box { display: inline-block; }

.pj-main .des { line-height: .44rem; }

.lh80 { line-height: .8rem; }

.all-pj-btn { -webkit-border-radius: .4rem; border-radius: .4rem; }

.doctor-lists .list { height: 1.2rem; }

.doctor-lists .list .litpic { width: .8rem; height: .8rem; -webkit-border-radius: 50%; border-radius: 50%; }

.doctor-lists .list .btn { line-height: .5rem; padding: 0 .26rem; -webkit-border-radius: .25rem; border-radius: .25rem; border: 1px solid #4f89ee; color: #4f89ee; }

.doctor-lists .list-des { line-height: .44rem; }

.doctor-lists .list-des:before { position: absolute; top: -.08rem; left: .3rem; content: ''; width: .14rem; height: .14rem; background: #f8f8f8; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.disease-kp.hot-tj-lists .list .des .h3 { margin-bottom: .14rem; }

.disease-kp.hot-tj-lists .list:last-child { border-bottom: none; }

.tc-doctor { padding: .3rem; width: 6rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: 3.46rem; }

.tc-doctor .litpic { width: 1rem; height: 1rem; -webkit-border-radius: 50%; border-radius: 50%; }

.tc-doctor .shanchang { line-height: .42rem; height: .84rem;}

.tc-doctor .tc-bottom-btn .btn { padding: 0 .24rem; line-height: .52rem; -webkit-border-radius: .08rem; border-radius: .08rem; background: #ffba0f; margin: 0 .25rem; }

.tc-doctor .tc-bottom-btn .btn:last-child { background: #58a1ff; }

.hot-zj-title-list ul li .a { line-height: .44rem; padding: .14rem 0; }

.hot-zj-title-list ul li .a.hot { padding-left: 0.4rem; background: url("https://fhstatic.fh21.com.cn/fhwwwcms/m/index-new/images/hot.png") no-repeat left/0.25rem 0.35rem; }

.hot-zj-title-list ul li .content { line-height: .42rem; }

.hot-zj-title-list ul li:last-child { border-bottom: none; }

.hot-tj-lists .no-img.list { height: auto; }

.hot-tj-lists .no-img.list .des .h3 { height: auto; }

.hot-disease.hot-tj-lists .list .des .h3 { margin-bottom: .08rem; }

.bottom-nav { height: .72rem; }

.footer-bottom-btns { position: fixed; left: 0; bottom: 0; width: 100%; display: none; z-index: 999;}

.footer-bottom-btns,.footer-bottom-btns_zhanwei{ height: 1rem; }

.footer-bottom-btns .a { width: 50%; height: 100%; background: #ffc940; }

.footer-bottom-btns .a .icon { width: .6rem; height: .5rem; background: url(../images/xx.png) no-repeat left/0.41rem 0.38rem; }

.footer-bottom-btns .a:last-child { background: #7aadfe; }

.footer-bottom-btns .a:last-child .icon { background: url(../images/mz.png) no-repeat left/0.38rem 0.4rem; }

.topfixed{position: fixed; left: 0; top: 0; width: 100%; z-index: 999;}

.mask{ position: fixed; left: 0; top: 0; bottom: 0; right: 0; z-index: 9999; }


/*新添加专题问答、语音、视频*/
.qt-list .qtl-link { padding-left: 0.5rem; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; line-height: 0.72rem; background: url(../images/new/icon-question-other.png) left center no-repeat; -webkit-background-size: 0.32rem 0.32rem; background-size: 0.32rem 0.32rem; }

.qt-list .qtl-link .qtl-num { font-size: 0.24rem; color: #999; }

.qt-list .qtl-p { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; font-size: 0.32rem; display: -webkit-box; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }

.btn-question { display: block; width: 100%; height: 0.8rem; line-height: 0.8rem; font-size: 0.28rem; color: #6175a6; background: #f8f8f8; -webkit-border-radius: 0.4rem; border-radius: 0.4rem; text-align: center; }

.pat-info { margin-right: 0.2rem; width: 1rem; text-align: center; }

.pat-info .pat-avar { margin: 0 auto; width: 0.8rem; height: 0.8rem; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.pj .li { padding: 0.3rem 0; width: 100%; }

.pj .pat-doctor-info { font-size: 0.24rem; color: #666; }

.pj .pat-doctor-info em { display: inline-block; padding: 0 5px; font-size: 0.24rem; color: #519aff; border: 1px solid #519aff; -webkit-border-radius: 4px; border-radius: 4px; }

.pj .pat-des { margin-top: 0.2rem; padding: 0.1rem; font-size: 0.24rem; line-height: 0.44rem; color: #666; border: 1px solid #eee; -webkit-border-radius: 4px; border-radius: 4px; background: #f8f8f8; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; }

.video-detail-main { background: #fff; }

.topvideo { width: 100%; height: 3.8rem; object-fit: cover; }

.video-detail-main .mod-intro { padding: 0 0.3rem; }

.video-detail-main .mod-intro .mod-intro-tit h2 { font-size: 0.4rem; color: #000; }

.video-detail-main .mod-intro .mod-intro-tit .mod-intro-date { display: block; padding: 0.22rem 0; font-size: 0.24rem; color: #999; }

.video-detail-main .mod-intro .mod-intro-tp { padding: 0.22rem 0; font-size: 0; }

.video-detail-main .mod-intro .mod-intro-tp span { font-size: 0.24rem; color: #999; margin-right: 0.1rem; }

.video-detail-main .mod-intro .new-vde .doctor-avator { width: 0.8rem; height: 0.8rem; }

.video-detail-main .mod-intro .new-vde .doctor-info { padding-left: 0.1rem; }

.video-detail-main .mod-intro .new-vde .doctor-info .doctor-info-name { font-size: 0.32rem; color: #333; }

.video-detail-main .mod-intro .mod-msg-doctor { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; padding: 0.24rem 0.2rem; background: #f7f7f7; border: #eee 1px solid; }

.video-detail-main .mod-intro .doctor-avator { width: 0.9rem; height: 0.9rem; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.video-detail-main .mod-intro .doctor-avator img { width: 100%; height: 100%; -webkit-border-radius: 50%; border-radius: 50%; }

.video-detail-main .mod-intro .doctor-info { padding-left: 0.28rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.video-detail-main .mod-intro .doctor-info-name { font-style: normal; font-size: 0.3rem; color: #000; padding-right: 0.1rem; }

.video-detail-main .mod-intro .doctor-info-pos { padding-left: 0.1rem; font-size: 0.24rem; color: #666; border-left: 1px solid #ddd; }

.video-detail-main .mod-intro .doctor-info-hop { padding-top: 0.12rem; font-size: 0; }

.video-detail-main .mod-intro .doctor-info-level { margin-right: 0.1rem; padding: 0 2px; color: #ffa800; border: 1px solid #ffa800; -webkit-border-radius: 2px; border-radius: 2px; font-size: 0.22rem; }

.video-detail-main .mod-intro .doctor-info-fz28 { padding-top: 0.12rem; font-size: 0.24rem; color: #999; }

.video-detail-main .column-title { font-size: 0.32rem; color: #333; font-weight: bold; }

.video-detail-main .column-menu { font-size: 0.32rem; line-height: 0.54rem; }

.video-detail-main { padding: 0.3rem 0; margin-bottom: 0.2rem; background: #fff; }

.toi-audio .audiojs { padding: 0.22rem 0.28rem; height: 0.64rem; width: auto; background: #fafafa; -webkit-box-shadow: none; box-shadow: none; position: relative; }

.toi-audio .audiojs .play-pause { border-right: none; width: 0.64rem; height: 0.64rem; padding: 0; position: relative; }

.toi-audio .audiojs p { width: 0.64rem; height: 0.64rem; padding: 0; }

.toi-audio .audiojs .play { background: no-repeat; background-position: 0 0; -webkit-background-size: cover; background-size: cover; }

.toi-audio .audiojs .pause { background: url("../images/icon-audio-pause.gif") no-repeat; -webkit-background-size: cover; background-size: cover; }

.toi-audio .audiojs .loading { background: no-repeat; background-position: 0 0; -webkit-background-size: cover; background-size: cover; }

.toi-audio .audiojs .error { background: no-repeat; background-position: 0 0; -webkit-background-size: cover; background-size: cover; }

.toi-audio .audiojs .scrubber { margin: 0; margin-left: 0.53rem; width: 5rem; height: 0.3rem; position: relative; border-top: none; background: transparent; overflow: initial; }

.toi-audio .audiojs .scrubber::before { content: ''; display: block; position: absolute; top: 0.18rem; left: 0; width: 100%; height: 0.05rem; background: #eee; }

.toi-audio .audiojs .scrubber .progress { top: 0.18rem; height: 0.05rem; background: #29a737; }

.toi-audio .audiojs .scrubber .progress::before { content: ''; display: block; position: absolute; top: -0.05rem; right: -0.08rem; width: 0.16rem; height: 0.16rem; -webkit-border-radius: 50%; border-radius: 50%; background: #29a737; }

.toi-audio .audiojs .scrubber .progress::after { content: ''; display: block; position: absolute; top: -0.11rem; right: -0.14rem; width: 0.28rem; height: 0.28rem; -webkit-border-radius: 50%; border-radius: 50%; background: rgba(41, 167, 55, 0.36); }

.toi-audio .audiojs .scrubber .loaded { top: 0.18rem; height: 0.05rem; background: #c8c8c8; }

.toi-audio .audiojs .time { position: absolute; bottom: 0.22rem; left: 1.45rem; width: 5rem; height: 0.24rem; border-left: none; padding: 0; margin: 0; overflow: hidden; text-shadow: none; font-size: 0.22rem; line-height: 0.24rem; }

.toi-audio .audiojs .time em { float: left; padding: 0; color: #999999; }

.toi-audio .audiojs .time strong { float: right; padding: 0; color: #999999; }

.n-aud .toi-audio { position: relative; padding-top: 0.3rem; border: none; }

.n-aud .toi-audio .audiojs { padding: 0; height: 1.8rem; background: #fff; }

.n-aud .audiojs .play-pause { position: absolute; z-index: 1; bottom: 0; left: 50%; margin-left: -0.36rem; float: none; width: 0.72rem; height: 0.84rem; }

.n-aud .audiojs .play, .n-aud .audiojs .pause { width: 0.72rem; height: 0.84rem; background: url(../images/new/icon-voice-play.png) center center no-repeat; -webkit-background-size: 0.7rem 0.84rem; background-size: 0.7rem 0.84rem; }

.n-aud .audiojs .pause { background: url(../images/new/icon-voice-cause.png) center center no-repeat; -webkit-background-size: 0.72rem 0.84rem; background-size: 0.72rem 0.84rem; }

.n-aud .toi-audio .audiojs .scrubber { position: absolute; top: 0; left: 50%; margin-left: -37%; width: 74%; float: none; }

.n-aud .toi-audio .audiojs .scrubber .progress { background: #42a5eb; }

.n-aud .toi-audio .audiojs .scrubber .progress::before { top: -0.115rem; width: 0.18rem; height: 0.28rem; background: #fff; -webkit-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 0 8px rgba(111, 189, 240, 0.8); box-shadow: 0 0 8px rgba(111, 189, 240, 0.8); }

.n-aud .toi-audio .audiojs .scrubber .progress::after { display: none; }

.n-aud .toi-audio .audiojs .time strong { display: block; }

.n-aud .toi-audio .audiojs .time { top: 0.1rem; left: 0; width: 100%; }

.toi-eff-box { display: none; }

.toi-eff { position: absolute; bottom: 0; left: 50%; margin-left: -35%; z-index: 0; width: 70%; display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.toi-eff .back, .toi-eff .go { width: 0.72rem; height: 0.84rem; background: url(../images/new/icon-voice-back.png) center center no-repeat; -webkit-background-size: 0.48rem 0.3rem; background-size: 0.48rem 0.3rem; }

.toi-eff .go { background: url(../images/new/icon-voice-go.png) center center no-repeat; -webkit-background-size: 0.48rem 0.3rem; background-size: 0.48rem 0.3rem; }

.question-info { font-size: 0.3rem; line-height: 0.48rem; color: #333; }

.da-answer { padding: 0.2rem; background: #f7f7f7; }

.da-answer { font-size: 0.28rem; line-height: 0.48rem; color: #333; }

.da-answer em { color: #519aff; }

.aur-ls-imgwrap { display: inline-block; vertical-align: middle; width: 0.48rem; height: 0.48rem;-webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; margin-right: 0.2rem;}

em,i { font-style: normal; }

.n-slide .swiper {
  width: 100%;
  height: 100%;
}

.n-slide .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  flex-direction: column;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.n-slide .swiper-button-next, .n-slide .swiper-rtl .swiper-button-prev {
  z-index: 1111000;
  top: auto;
  bottom: 0.2rem;
}
.n-slide .swiper-button-prev, .n-slide .swiper-rtl .swiper-button-next {
  z-index: 1111000;
  top: auto;
  bottom: 0.2rem;
}
.n-slide .swiper-button-next, .n-slide .swiper-button-prev {
  width: 24% !important;
  height: 0.6rem !important;
  line-height: 0.6rem;
  text-align: center;
  font-size: 0.28rem;
  color: #333 !important;
  background: #f8f8f8;
  border: 1px solid #ddd;
}

.n-slide .swiper-button-next:after, .n-slide .swiper-rtl .swiper-button-prev:after {
  content:'下一页';
  font-size: 0.28rem;
  color: #333;
}
.n-slide .swiper-button-prev:after, .n-slide .swiper-rtl .swiper-button-next:after {
  content:'上一页';
  font-size: 0.28rem;
  color: #333;
}
.n-slide .swiper-horizontal>.n-slide .swiper-pagination-bullets, .n-slide .swiper-pagination-bullets.swiper-pagination-horizontal, .n-slide .swiper-pagination-custom, .n-slide .swiper-pagination-fraction {
  left: 50%;
  margin-left: -17%;
  width: 34% !important;
  height: 0.6rem !important;
  line-height: 0.6rem;
  text-align: center;
  font-size: 0.28rem;
  color: #333 !important;
  background: #f8f8f8;
  border: 1px solid #ddd;
}
.n-slide .swiper-pagination-current {
  color: #519aff;
}
.n-slide .swiper-horizontal>.n-slide .swiper-pagination-bullets, .n-slide .swiper-pagination-bullets.swiper-pagination-horizontal, .n-slide .swiper-pagination-custom, .n-slide .swiper-pagination-fraction {
  bottom: 0.2rem;
}
.w100 { width: 100%}
.pb100 {
  padding-bottom: 1rem !important;
}
.n-slide .n-item:last-of-type {
  border-bottom: none
}
